## java-allocation-instrumenter 3.0.1

=== debian/changelog ===
java-allocation-instrumenter (3.0.1-1) unstable; urgency=medium

  * New upstream release
    - Switch libasm4-java to libasm-java
    - Switch homepage to GitHub
  * d/control:
    - Add myself to Uploaders
    - Use secure VCS URLs
    - Standards-Version => 3.9.8 (no change)
    - Build-Depends on libguava-java
    - Can Build-Depends on default-jdk-headless
  * Install README.md to the documentations package
  * Upload to unstable

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 11 Aug 2016 15:00:28 +0800

java-allocation-instrumenter (2.1-1) experimental; urgency=low

  * Initial release (Closes: #771767)

 -- Tim Potter <tpot@hp.com>  Mon, 01 Dec 2014 22:50:43 +1100
