=== debian/control ===
Source: java-allocation-instrumenter
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>,
           Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends: debhelper (>= 9),
               default-jdk-doc,
               default-jdk-headless | default-jdk,
               javahelper,
               junit,
               libasm-java,
               libguava-java,
               libjarjar-maven-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-source-plugin-java,
               maven-debian-helper
Standards-Version: 3.9.8
Homepage: https://github.com/google/allocation-instrumenter
Vcs-Git: https://://anonscm.debian.org/git/pkg-java/java-allocation-instrumenter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/java-allocation-instrumenter.git

Package: libjava-allocation-instrumenter-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: libjava-allocation-instrumenter-java-doc, ${maven:OptionalDepends}
Description: JVM agent tracking memory allocations
 Java Allocation Instrumenter is a Java agent written using the
 java.lang.instrument API. Each allocation in your Java program is instrumented;
 a user-defined callback is invoked on each allocation.
 .
 Bytecode rewriting is used to invoke the callback at the site of each
 allocation.

Package: libjava-allocation-instrumenter-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Suggests: libjava-allocation-instrumenter-java, ${maven:DocOptionalDepends}
Description: JVM agent tracking memory allocations (documentation)
 Java Allocation Instrumenter is a Java agent written using the
 java.lang.instrument API. Each allocation in your Java program is instrumented;
 a user-defined callback is invoked on each allocation.
 .
 Bytecode rewriting is used to invoke the callback at the site of each
 allocation.
 .
 This package contains the documentation for the
 libjava-allocation-instrumenter-java package.
