=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export JAVA_TOOL_OPTIONS=-Dfile.encoding=UTF-8

%:
	dh $@ --buildsystem=maven --with javahelper

override_dh_auto_clean:
	dh_auto_clean
	$(RM) debian/maven.rules debian/maven.publishedRules debian/maven.cleanIgnoreRules

get-orig-source:
	uscan --download-current-version --force-download --rename
