## java-allocation-instrumenter 3.1.0

=== debian/changelog ===
java-allocation-instrumenter (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Ignore the unused dependency on asm-xml (Closes: #913577)
  * Fixed the build failure with Java 11
  * Fixed the Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Nov 2018 22:40:59 +0100

java-allocation-instrumenter (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the build dependencies
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Removed the no longer used debian/orig-tar.sh script
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 23 Oct 2018 16:38:18 +0200
