=== debian/control ===
--- 
+++ 
@@ -2,23 +2,28 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Potter <tpot@hp.com>,
-           Kai-Chung Yan <seamlikok@gmail.com>
-Build-Depends: debhelper (>= 9),
-               default-jdk-doc,
-               default-jdk-headless | default-jdk,
-               javahelper,
-               junit,
-               libasm-java,
-               libguava-java,
-               libjarjar-maven-plugin-java,
-               libmaven-javadoc-plugin-java,
-               libmaven-source-plugin-java,
-               maven-debian-helper
-Standards-Version: 3.9.8
+Uploaders:
+ Tim Potter <tpot@hp.com>,
+ Kai-Chung Yan <seamlikok@gmail.com>
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk-doc,
+ default-jdk-headless | default-jdk,
+ javahelper,
+ junit,
+ libasm-java,
+ libbuild-helper-maven-plugin-java,
+ libguava-java,
+ libjarjar-maven-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-source-plugin-java,
+ libmaven-shade-plugin-java,
+ libreplacer-java,
+ maven-debian-helper
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/java-allocation-instrumenter.git
+Vcs-Browser: https://salsa.debian.org/java-team/java-allocation-instrumenter
 Homepage: https://github.com/google/allocation-instrumenter
-Vcs-Git: https://://anonscm.debian.org/git/pkg-java/java-allocation-instrumenter.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/java-allocation-instrumenter.git
 
 Package: libjava-allocation-instrumenter-java
 Architecture: all
