=== debian/watch ===
version=4
https://github.com/google/allocation-instrumenter/tags /google/allocation-instrumenter/archive/java-allocation-instrumenter@ANY_VERSION@.tar.gz
